# Generated by Django 3.2.2 on 2021-05-17 22:20

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0013_auto_20210115_2248"),
    ]

    operations = [
        migrations.AddField(
            model_name="donateprojectpage",
            name="coalition_design",
            field=models.BooleanField(default=False, verbose_name="koaliční design"),
        ),
    ]
